Pkgcheck Warnings

  • All Versions
  • 1.79.0
    • DroppedKeywords
      ia64, s390
    • NonexistentBlocker
      nonexistent blocker DEPEND="!app-admin/eselect-boost": no matches in repo history
    • NonexistentBlocker
      nonexistent blocker RDEPEND="!app-admin/eselect-boost": no matches in repo history
    • OutdatedBlocker
      outdated blocker DEPEND="!dev-libs/boost-numpy": last match removed 2.42 years ago
    • OutdatedBlocker
      outdated blocker RDEPEND="!dev-libs/boost-numpy": last match removed 2.42 years ago
    • StableRequest
      slot(0) no change in 37 days for unstable keywords: [ ~amd64, ~arm, ~arm64, ~hppa, ~ppc, ~ppc64, ~sparc, ~x86 ]
  • 1.78.0-r2
    • NonexistentBlocker
      nonexistent blocker DEPEND="!app-admin/eselect-boost": no matches in repo history
    • NonexistentBlocker
      nonexistent blocker RDEPEND="!app-admin/eselect-boost": no matches in repo history
    • OutdatedBlocker
      outdated blocker DEPEND="!dev-libs/boost-numpy": last match removed 2.42 years ago
    • OutdatedBlocker
      outdated blocker RDEPEND="!dev-libs/boost-numpy": last match removed 2.42 years ago

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.